{% csrf_token %}
{% for character in user.characters.all %}
<div class="character-selection">
  <a href="{% url 'main:board' character_id=character.id %}">
    <img src="{{ character.image.url }}" alt="">
    <p>{{ character.firstname.title }} {{ character.lastname.title }}</p>
    <p>lvl {{ character.level }}</p>
  </a>
  <button class="del-character" type="button" name="del-character" onclick="deleteCharacter(this)"  value="{{ character.id }}"><i class="fas fa-trash-alt"></i></button>
</div>
{% endfor %}
<a id="add-character" href="{% url 'main:character_creation'%}"><i class="fas fa-plus"></i></a>
